GDB (xrefs)

Public Attributes | List of all members
dwarf_gdbarch_types Struct Reference

## Public Attributes
struct type * | dw_types [3]

## Detailed Description

Definition at line 39 of file dwarf2expr.c.

## Member Data Documentation

## ◆ dw_types

struct type* dwarf_gdbarch_types::dw_types[3]

Definition at line 41 of file dwarf2expr.c.

Referenced by dwarf_expr_context::address_type().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2expr.c